Version: dev-perl/Wx-Perl-ProcessStream 0.320.0-r2:0

Depends On: x11-libs/wxGTK:3.0 >=dev-perl/Wx-0.97.01 dev-lang/perl:=[-build(-)]

USE Flags:

0.320.0-r2
"~amd64 ~x86"
comments powered by Disqus